@page  {margin: 0cm; size: auto; }

.navbartopright {
	PADDING-RIGHT: 0em; 
	PADDING-LEFT: 0em; 
	PADDING-TOP: 0em; 
	PADDING-BOTTOM: 0em; 
	FONT-WEIGHT: bolder;
	FONT-SIZE: 83%; 
	BACKGROUND: none transparent scroll repeat 0% 0%; 
	RIGHT: -5%; 
	LEFT: auto; 
	TOP: 150px; 
	FLOAT: right; 
	COLOR: #666666; 
	MARGIN-RIGHT: 5%; 
	MARGIN-LEFT: 25px; 
	MARGIN-TOP: 5px; 
	POSITION: fixed; 
	HEIGHT: auto; 
	TEXT-ALIGN: left;
	min-width: 140px; 
	WIDTH: 25%;
	border: thin black solid;
}
.navbartop {
	MARGIN: 0.5em 0.5em 0.5em 0em;
	FONT-WEIGHT: bold;
	FONT-SIZE: smaller;
	Z-INDEX: 98;
	BACKGROUND: #4F84FB;
	LEFT: 0.5em;
	FLOAT: left;
	PADDING-BOTTOM: 0em;
	PADDING-TOP: 0em;
	PADDING-RIGHT: 0em;
	PADDING-LEFT: 0.5em;
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	BORDER-RIGHT: 0px;
	BORDER-TOP: 0px;
	WIDTH: 95%;
	COLOR: white;
	POSITION: fixed;
	HEIGHT: 23px;
	TEXT-ALIGN: left;
	min-width: 648px;
	max-width: 648px;
}
.navbar {
	MARGIN: 0.5em 0.5em 0.5em 0em;
	BORDER-RIGHT: 0px;
	BORDER-LEFT: 0px;
	BORDER-TOP: 0px;
	BORDER-BOTTOM: 0px;
	PADDING-RIGHT: 0em;
	PADDING-BOTTOM: 0em;
	PADDING-LEFT: 0.5em;
	PADDING-TOP: 0em;
	FONT-WEIGHT: bold;
	FONT-SIZE: smaller;
	TEXT-ALIGN: left;
	Z-INDEX: 98;
	BACKGROUND: #4F84FB;
	COLOR: white;
	LEFT: 0.5em;
	FLOAT: left;
	WIDTH: 645px;
	HEIGHT: 23px;

}
.valittu {
	font-color: gold;
	FONT-WEIGHT: bolder;
}

P {
	MARGIN: 0.5em 0.5em 0.5em 0em;
	WIDTH: 85%;
	LINE-HEIGHT: 1.3em;
	font-family: Verdana;
	TEXT-ALIGN: justify;
	max-width: 648px;
	LEFT: 15px; 
}
.ingressi {
	TEXT-ALIGN: left;

}
H1 {

	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-TOP: 35px;
	PADDING-BOTTOM: 0px;
	FONT-SIZE: 120%;
	MARGIN: 0px;
	COLOR: navy
}
H2 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 5px; 
	FONT-SIZE: 110%; 
	MARGIN: 0px; 
	COLOR: navy
}
H3 {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	PADDING-TOP: 5px; 
	FONT-WEIGHT: bolder; 
	FONT-SIZE: 100%; 
	MARGIN: 0px; 
	COLOR: navy
}
LI P {
	MARGIN-LEFT: 0px 
}


BODY {
	font-family: Verdana; 
	WIDTH: 75%; 
}

.oikea {
	float: right;
	position: relative;
	right: 1em;		
	/*	ylä   oikea ala   vasen */
	MARGIN: 2.5em 1.5em 0.5em 2em; 

}

.vasen {
	float: left;
	position: relative;
	right: 1em;		
	/*	ylä   oikea ala   vasen */
	MARGIN: 0.5em 0.5em 0.5em 2em;
}

.vari {
	color: gold;
}

.sisenna {
	MARGIN-left: 3em;
}

.ingressi {
  font-style: italic;				
}

.korosta {
  font-style: bold;				
}

